Manual do PHP
Anterior |  | Próxima

# SWFMovie

(PHP 4 >= 4.0.5)

SWFMovie -- SWFMovie Class

## Descrição

SWFMovie is a movie object representing an SWF movie.

## Class Members

### Métodos

SWFMovie->__construct()
SWFMovie->add()
SWFMovie->addExport()
SWFMovie->addFont()
SWFMovie->importChar()
SWFMovie->importFont()
SWFMovie->labelFrame()
SWFMovie->nextFrame()
SWFMovie->output()
SWFMovie->remove()
SWFMovie->save()
SWFMovie->saveToFile()
SWFMovie->setbackground()
SWFMovie->setDimension()
SWFMovie->setFrames()
SWFMovie->setRate()
SWFMovie->startSound()
SWFMovie->stopSound()
SWFMovie->streamMP3()
SWFMovie->writeExports()

Anterior | Principal | Próxima
SWFMorph->getShape2() | Acima | SWFMovie->__construct()